<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/26/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 27 Apr 2012 03:10:54 GMT</pubDate>
		<lastBuildDate>Fri, 27 Apr 2012 03:12:23 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-26</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/26/2012; 11:12:23 PM</microblog:localTime>
		<item>
			<description>Robert Bork, Romney Standard-Bearer.</description>
			<link>http://zw.blork.ly/</link>
			<pubDate>Fri, 27 Apr 2012 03:10:37 GMT</pubDate>
			<guid>http://zw.blork.ly/?id=8311</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/27/opinion/robert-bork-romney-standard-bearer.html</microblog:linkFull>
			</item>
		<item>
			<description>Knicks to face Heat in first round after dropping Bobcats.</description>
			<link>http://zv.blork.ly/</link>
			<pubDate>Fri, 27 Apr 2012 02:55:03 GMT</pubDate>
			<guid>http://zv.blork.ly/?id=8310</guid>
			<microblog:linkFull>http://www.nj.com/knicks/index.ssf/2012/04/knicks_to_face_heat_in_first_r.html</microblog:linkFull>
			<microblog:readCount>303</microblog:readCount>
			</item>
		<item>
			<description>People have telling Google they don&apos;t like GMail interface, but it doesn&apos;t seem like Google has been listening.</description>
			<link>http://zu.blork.ly/</link>
			<pubDate>Fri, 27 Apr 2012 02:31:41 GMT</pubDate>
			<guid>http://zu.blork.ly/?id=8309</guid>
			<microblog:linkFull>http://jonoscript.wordpress.com/2012/04/26/gmail-designer-arrogance-and-the-cult-of-minimalism/</microblog:linkFull>
			<microblog:readCount>464</microblog:readCount>
			</item>
		<item>
			<description>E-books aren&apos;t killing reading - quite the contrary.</description>
			<link>http://zt.blork.ly/</link>
			<pubDate>Fri, 27 Apr 2012 01:53:28 GMT</pubDate>
			<guid>http://zt.blork.ly/?id=8308</guid>
			<microblog:linkFull>http://opinionator.blogs.nytimes.com/2012/04/26/the-reading-renaissance/</microblog:linkFull>
			<microblog:readCount>723</microblog:readCount>
			</item>
		<item>
			<description>Techdirt: CISPA Just Got Way Worse, And Then Passed On Rushed Vote.</description>
			<link>http://zs.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 23:48:57 GMT</pubDate>
			<guid>http://zs.blork.ly/?id=8307</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20120426/14505718671/insanity-cispa-just-got-way-worse-then-passed.shtml</microblog:linkFull>
			<microblog:readCount>836</microblog:readCount>
			</item>
		<item>
			<description>Catholic protesters greet Rep. Paul Ryan.</description>
			<link>http://zr.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 20:19:36 GMT</pubDate>
			<guid>http://zr.blork.ly/?id=8306</guid>
			<microblog:linkFull>http://m.upi.com/m/story/UPI-84371335468728/</microblog:linkFull>
			<microblog:readCount>706</microblog:readCount>
			</item>
		<item>
			<description>Nick Denton: Why Anonymity Matters.</description>
			<link>http://zq.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 19:22:15 GMT</pubDate>
			<guid>http://zq.blork.ly/?id=8305</guid>
			<microblog:linkFull>http://gawker.com/5905319</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		<item>
			<description>Hello, and Welcome To Gawker&apos;s New Commenting System. (I tried to sign up but clicked on the wrong thing.)</description>
			<link>http://zp.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 19:07:52 GMT</pubDate>
			<guid>http://zp.blork.ly/?id=8304</guid>
			<microblog:linkFull>http://gawker.com/5905316/hello-and-welcome-to-gawkers-new-commenting-system#</microblog:linkFull>
			<microblog:readCount>485</microblog:readCount>
			</item>
		<item>
			<description>Susan Crawford: The Cableization of Online Life Is Upon Us.</description>
			<link>http://zn.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 17:39:39 GMT</pubDate>
			<guid>http://zn.blork.ly/?id=8303</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2012/04/opinion-crawford-cableization/</microblog:linkFull>
			<microblog:readCount>585</microblog:readCount>
			</item>
		<item>
			<description>Boehner can pay us back for the grief he caused with the debt ceiling crisis he created.</description>
			<link>http://zm.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 17:30:58 GMT</pubDate>
			<guid>http://zm.blork.ly/?id=8302</guid>
			<microblog:linkFull>http://firstread.msnbc.msn.com/_news/2012/04/26/11412413-boehner-demands-obama-reimburse-government-for-trips</microblog:linkFull>
			<microblog:readCount>2116</microblog:readCount>
			</item>
		<item>
			<description>Would someone tell Boehner he looks like a dick when he says shit like this.</description>
			<link>http://zm.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 17:29:00 GMT</pubDate>
			<guid>http://zm.blork.ly/?id=8301</guid>
			<microblog:linkFull>http://firstread.msnbc.msn.com/_news/2012/04/26/11412413-boehner-demands-obama-reimburse-government-for-trips</microblog:linkFull>
			<microblog:readCount>2116</microblog:readCount>
			</item>
		<item>
			<description>Steve Jobs Wanted to Be Willy Wonka.</description>
			<link>http://zl.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 17:26:19 GMT</pubDate>
			<guid>http://zl.blork.ly/?id=8300</guid>
			<microblog:linkFull>http://gizmodo.com/5905406/steve-jobs-wanted-to-be-willy-wonka</microblog:linkFull>
			<microblog:readCount>851</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Why I loved the Apple II.</description>
			<link>http://zk.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 17:16:35 GMT</pubDate>
			<guid>http://zk.blork.ly/?id=8299</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/26/whyILovedTheAppleIi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/26/whyILovedTheAppleIi.opml</microblog:linkSource>
			<microblog:readCount>657</microblog:readCount>
			</item>
		<item>
			<description>Facebook IPO: How much money does the social network make off each user?</description>
			<link>http://zj.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 17:02:22 GMT</pubDate>
			<guid>http://zj.blork.ly/?id=8298</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/04/facebook_ipo_how_much_money_does_the_social_network_make_off_each_user_.html</microblog:linkFull>
			<microblog:readCount>500</microblog:readCount>
			</item>
		<item>
			<description>BitTorrent Piracy Group Indicted, Face Years In Prison.</description>
			<link>http://zi.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 16:59:56 GMT</pubDate>
			<guid>http://zi.blork.ly/?id=8297</guid>
			<microblog:linkFull>http://torrentfreak.com/imagine-bittorrent-piracy-group-face-years-in-prison-120426/</microblog:linkFull>
			<microblog:readCount>715</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Twitter is my Read-It-Later app.</description>
			<link>http://zh.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 16:58:33 GMT</pubDate>
			<guid>http://zh.blork.ly/?id=8296</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/26/twitterIsMyReaditlaterApp.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/26/twitterIsMyReaditlaterApp.opml</microblog:linkSource>
			<microblog:readCount>642</microblog:readCount>
			</item>
		<item>
			<description>Massive collection of old NYC photos put online.</description>
			<link>http://zg.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 16:41:24 GMT</pubDate>
			<guid>http://zg.blork.ly/?id=8295</guid>
			<microblog:linkFull>http://kottke.org/12/04/massive-collection-of-old-nyc-photos-put-online</microblog:linkFull>
			<microblog:readCount>552</microblog:readCount>
			</item>
		<item>
			<description>I still love the idea of minimal apps.</description>
			<link>http://xf.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 16:40:37 GMT</pubDate>
			<guid>http://xf.blork.ly/?id=8294</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/23/whereIsVolksmail.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/23/whereIsVolksmail.opml</microblog:linkSource>
			<microblog:readCount>6231</microblog:readCount>
			</item>
		<item>
			<description>Life in NYC: &quot;We&apos;re forced to cede our ground, to wait our turns, to budge, to bend.&quot;</description>
			<link>http://zf.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 15:08:33 GMT</pubDate>
			<guid>http://zf.blork.ly/?id=8293</guid>
			<microblog:linkFull>http://bruni.blogs.nytimes.com/2012/04/26/the-citys-verdant-heart/</microblog:linkFull>
			<microblog:readCount>576</microblog:readCount>
			</item>
		<item>
			<description>More evidence that Republicans hate everyone.</description>
			<link>http://ze.blork.ly/</link>
			<pubDate>Thu, 26 Apr 2012 15:04:40 GMT</pubDate>
			<guid>http://ze.blork.ly/?id=8292</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/04/25/republicans-request-investigation-of-obama-travel/</microblog:linkFull>
			<microblog:readCount>574</microblog:readCount>
			</item>
		</channel>
	</rss>
